img 
{
	border:0;
	max-width:900px;
}

/* Grid Styles */
table.grid {
	font-size: 11px;
	border-top: 1px solid Black;
	border-left: 1px Solid #E8E8E8;  
	border-right: 1px solid Black;
	border-bottom: 1px solid Black;  
	margin-bottom: 8px;
	clear: both;  
	width: 100%;
}

table.grid tr {
	background-color: White;
}

table.grid tr.group {
}

table.grid tr.group td {
	border-top: 1px solid black;
	border-bottom: 1px solid gray;
	text-align: left;
	background-color: #D7D7D7
}

table.grid tr.odd {
	background-color: #EEEEEE;
}

table.grid tr.empty {
	background-color: #EDF3FE;
}

table.grid tr.even {
	background-color: #FFFFFF;
}

table.grid tr.selected {
	background-color: Red;
}

table.grid tr td {
	vertical-align: top;
}

table.grid th {
	text-align: left;
	vertical-align: middle;
	padding: 0 4px 0 4px;
	font-weight: bold;  
	border: 1px Solid #E8E8E8 !important;
	background : #666666 !important;
	color: White;
}

table.grid th.right {
	text-align: right;
}

table.grid th.rightwithpad {
	text-align: right;
	padding-right: 6px;
}

table.grid th.sel {
	background : White url(./images/css/column.sel.gif) repeat !important;      
}

table.grid th span.desc  {  
	background : transparent url(./images/css/sort.desc.gif) top left no-repeat;
	display: block;  
	float: right;
	height: 8px;
	width: 11px;
	margin-top: -11px;
	font-size: 8px;
}

table.grid th span.asc  {  
	background : transparent url(./images/css/sort.asc.gif) top left no-repeat;
	display: block;  
	float: right;
	height: 8px;
	width: 11px;
	margin-top: -11px;
	font-size: 8px;
}

table.grid th a {
	text-decoration: none;
	color: Black;
}

table.grid th a:hover {
	text-decoration: underline;
}

table.grid td {
	border: 1px Solid #E8E8E8;  
	padding: 1px 4px 1px 4px;
	vertical-align: top !important;
}

table.grid div.indent {
	margin: 2px 2px 2px 10px;
}

table.grid td.subhead {
	height: 25px;
	background-color: #EEEEEE;		
	border-bottom: 1px Solid Gray;	
	vertical-align: bottom;
	font-weight: Bold;	
	font-size: 12px;	
}

table.grid tr.summary td {
	 border-top: 1px Solid gray;
	background-color: #EEEEEE;
	border-left: none;	
	font-weight: bold;
}
/* Grid Styles - end */

table.noborder, table.noborder td
{
	border:0 !important;
	border-collapse: collapse;
	border-color: #111111;
	padding:0 0 0 0;
	vertical-align: top !important;
}

table.hasborder
{
	border:1px;
	border-style:solid;
	border-collapse: collapse;
	border-color: #333329;
	padding:1111;
}

td.cell_w20 
{
	width:20%;
	text-align: left;
	font-family: Century Gothic, Arial;
	font-size: small;
	vertical-align: top;
}

td.cell_w80
{
	width:80%;
	text-align: left;
	font-family: Century Gothic, Arial;
	font-size: small;
}

input.boxtype
{
	border:1px solid #333329; 
	float: right; 
	font-family:Century Gothic; 
	font-size:10pt; 
	background-color:#FFFFFF; 
	padding-left:4; 
	padding-right:4; 
	padding-top:1; 
	padding-bottom:1; 
	color:#333329; 
}

input.boxleft
{
	border:1px solid #333329; 
	font-family:Century Gothic; 
	font-size:10pt; 
	background-color:#FFFFFF; 
	padding-left:4; 
	padding-right:4; 
	padding-top:1; 
	padding-bottom:1; 
	color:#333329; 
}

ol.method, ol.method li
{
	margin-left: 0px !important;
	margin-bottom: 10px !important;
	list-style-position: inside !important;
}

ul.error {
	list-style-image:url(images/arrow_point.gif);
	list-style-type:none;
	font: 12pt arial;
}

.WizardHead {
	border:0;
	border-collapse: collapse;
	padding:0000;
	font-family: Arial;
	font-size:large;
	color:#666699;
	height:20px;
	text-align:left;
}
.WizardHead img {
	border:0;
}

.TextNormal
{
	text-align: left;
	font-family: Century Gothic, Arial;
	font-size: medium;
}

.TextSmall
{
	text-align: left;
	font-family: Century Gothic, Arial;
	font-size: small;
}

.TextXSmall
{
	text-align: left;
	font-family: Century Gothic, Arial;
	font-size: x-small;
}

.TextSColor
{
	text-align: left;
	font-family: Century Gothic, Arial;
	font-size: small;
	color:#333333
}

.TextSLabel
{
	text-align: left;
	font-family: Century Gothic, Arial;
	font-size: 9pt;
	background-color: #EEEEEE;
}

.TextSDisable
{
	text-align: left;
	font-family: Century Gothic, Arial;
	font-size: 9pt;
	color:Green;
	background-color: #EEEEEE;
}

.LinkNormal
{
	text-align: left;
	font-family: Century Gothic, Arial;
	font-size: medium;
	text-decoration: none;
}
.LinkSmall
{
	text-align: left;
	font-family: Century Gothic, Arial;
	font-size: small;
	text-decoration: none;
}
